<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>HTML Phrases</title>
</head>
<body>
  <h1>HTML Phrases</h1>
  <p>
    EM: is used for give <em>meaning</em>
  </p>
  <p>
    STRONG: is used for <strong>highlight</strong>
  </p>
  <p>
    Q: is used for add <q>quotation marks</q>
    <br/>
    <br/>
    In spanish language we can use "acute" such as entity for add accents to the letters, for ex: M&eacute;xico 
    <br/>
    When we used the tag "meta charset="UTF-8"" will don't necessary use the different entities
  </p>
  <p>
    CODE: is used for add text such some <code>code of programing language</code> 
  </p>
  <p>
    ABBR: is used for add <abbr title="something">Abbreviations</abbr>
  </p>
  <p>
    ACRONYM: is used for add <acronym title="something">acronyms</acronym>
  </p>
  <p>
    DFN: for add <dfn>definiciones</dfn>
  </p>
  <p>
    KBD: meaning text that have to insert by <kbd>the user</kbd>
  </p>
  <p>
    SAMP: is used for show an example of a <samp>program exit</samp>
  </p>
  <p>
    VAR: is used for show that the text is a <var>variable</var>
  </p>
  <p>
  </p>
</body>
</html>